<div data-id="{{id}}">
  <label for="{{id}}">{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</label>
  <select name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}" id="{{id}}" value="{{value}}" {{#if readonly}}disabled{{/if}}>
    {{#each options}}
      <option value="{{value}}" {{getSelected ../value value}}>{{label}}</option>
    {{/each}}
  </select>
</div>
